@media only screen and (max-width: 767px) {

    .show_mobile {
        display: block;
    }
    
    .hide_mobile {
        display: none;
    }
    
    
    #evstudio_videos_gallery .wrapper {
        grid-template-columns: 1fr;
    }

    #evstudio_videos_gallery .wrapper .r {
        grid-template-columns: repeat(2, 1fr);
    }

    #evstudio_videos_gallery .overlay img.play_icon {
        width: 35px;
        height: 35px;
    }

    #evstudio_videos_gallery .wrapper .item .overlay {
        font-size: 14px;
    }

    .evstudio_popup .content {
        width: 100%;
        height: 250px;
    }

    .evstudio_popup .content .title {
        margin-top: 12px;
        margin-left: 0;
        text-align: center;
    }

    .evstudio_popup .close {
        position: relative;
        margin: 0 auto 12px auto;
        right: 0;
        left: 0;
        top: 0;
        bottom: 0;
    }

    .evstudio_popup .vimeoplayer {
        width: 100%;
        height: 100%;
    }
}